.sitewidget-proddetail .sitewidget-bd .detial-cont-divsions th:not(.contentEditRichText_editorContainer th){
    background-color: unset !important;
}

/* 视频banner23084 文字单出 */

.block23084 .vertical-center-slick-9844 .vbabber-cover{
    background: rgba(0, 0, 0, 0) !important;

}
.block23084 .vertical-center-slick-9844 .vbanner-title-json{
top: 20% !important;
}

.block23084 .vertical-center-slick-9844 .vbanner-title-json .vbnner-title{
    margin-bottom: 50px;
}
.block23084 .vertical-center-slick-9844 .vbanner-title-json .vbnner-title h1{
font-size:70px;
  line-height:1.2
}

.block23084 .vertical-center-slick-9844 .vbanner-title-json .vbnner-title h2{
font-size:30px;

}

.block23084 .vertical-center-slick-9844 .vbanner-title-json .vbnner-docs h5 a{
font-size: 20px;
    padding: 10px 30px;
    display: inline-grid;
    overflow: hidden;
    background: #00465a;
    border-radius: 50px;
    color: #ffffff;
    border: #00465a 1px solid;

}
.block23084 .vertical-center-slick-9844 .vbanner-title-json .vbnner-docs h5 a:hover{

  background: #ffffff;
  color: #00465a;
    border:#00465a 1px solid;
  

}



/* 留言列表横向 */

.sitewidget-inquire .control-group textarea{
height: 30px !important;
}
.sitewidget-inquire .form-line-5 .control-group.textarea{
    width: 280px !important;

}
.sitewidget-inquire .form-line-5 fieldset{
text-align: left !important;
}
.sitewidget-inquire .form-line-5 .control-group .controls input{
    width: 280px!important;
}

.sitewidget-jumpNum-20260225005956 .sitewidget-bd, .sitewidget-jumpNum-20260225010040 .sitewidget-bd, .sitewidget-jumpNum-20260225010101 .sitewidget-bd{
    line-height: 1 !important;
}

/* 列居中 */
#column_1771858368664, #column_1771859762047 {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

#column_1771944071130{
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.bookmark18444 .title .content{
font-weight:bold;
}
.bookmark18444 .cont{
   color: #666666 !important;
}
.sitewidget-quicknavigation-simplelinks a{
    margin-right: 15px !important;
}
div .download-container .download-container-warp{
    font-size: 16px !important;
}

.sitewidget-downloadList-20150513195244 .item-main-center{
margin-bottom: 20px;
}


.blockCon20854 .rt{
display: none;
}
.blockCon20854 .banner-name{
    color: #333333 !important;
  font-size:24px;
}
.blockCon20854 .banner-docs{
font-size:16px !important;
   color: #666666 !important;
  line-height:1.8 !important;
}

.blockCon20854 .show_item::before{
    border-radius: 15px !important;

}

.blockCon20854 .show_item:hover .banner-name{
    color: #ffffff !important;

}
.blockCon20854 .show_item:hover .banner-docs{
    color: #ffffff !important;

}


/* 折叠区块（区块8129） */

.QX-8129 .pageCont{
    color: #666666 !important;
    font-size: 16px !important;
    line-height: 1.8 !important;
}
.QX-8129 .pageTitle{
font-size: 18px !important;
    letter-spacing: 0em !important;
    color: #00465a !important;
    font-weight: bold;
    padding: 22px 0 20px 45px;
}
.QX-8129 .titleBox{
margin-top: 40px !important;
      margin-bottom: 10px !important;
  display:none !important;
}
.QX-8129 .icon{
width: 30px;
    height: 30px;
}
.QX-8129 .imgWra .img{
aspect-ratio: auto !important;
      border-radius: 15px;
}
.block8129  .slick-prev {
  position: absolute;
  left: 15px;
  top: 50%;
  transform: translateY(-50%);
  z-index: 10;
  width: 30px;
  height: 30px;
  background-color: #fff;
  color: #000;
  border-radius: 50%;
  cursor: pointer;
  font-size: 0;
  border: #fff 1px solid;
}
.block8129  .slick-prev:before {
  content: '<';
  font-size: 20px;
  color: #000;
}
.block8129  .slick-next {
  position: absolute;
  right: 15px;
  top: 50%;
  transform: translateY(-50%);
  z-index: 10;
  font-size: 0;
  width: 30px;
  height: 30px;
  border: none;
  color: #000;
  border-radius: 50%;
  cursor: pointer;
  border: #fff 1px solid;
  background:#fff;
}
.block8129  .slick-next:before {
  content: '>';
  font-size: 20px;
  color: #000;
}
.QX-8129 .slick-dots .slick-active{
background-color: #fff !important;
}
.QX-8129 .slick-dots>li{
background-color: #fff !important;
}


/* 系统默认产品滚动 */

.owl-item .item{
border:#ddd 1px solid;
      padding: 20px !important;
    margin: 10px !important;
    width: auto !important;
  border-radius: 10px;
      background: #fff;
  
}

.owl-item .item:hover{
border:#00465a 2px solid;
  
}
.owl-item .active{
    padding: 20px;
    margin: 10px;

}

.sitewidget-touchgraphicslider-title{
overflow: hidden;
text-overflow:ellipsis;
white-space: nowrap;
}
.sitewidget-touchgraphicslider-pic img{
width:100%
}


/* 区块12664 左图右文，居中为大 */
.qiaoxin12664 .banner-name{
font-weight: 700 !important;
    font-size: 30px !important;
    line-height: 1.5 !important;
    color: #333333;
    border-bottom: 1px solid #dbdbdb !important;
    border-top: 0px !important;
      padding: 10px 0px !important;
}
.qiaoxin12664 .banner-docs{
font-size:16px !important;
   color: #666666 !important;
  line-height:1.8 !important;
  display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 6 !important;
overflow: hidden;
  
}
.qiaoxin12664 .for_container_name{
    flex-flow: column !important; 
    text-align: left !important; 
  width: 95% !important;
}
.qiaoxin12664 .for_container::before{
left:10% !important; 
}
.qiaoxin12664 .for_container{

    align-items: start !important; 
    padding: 40px !important; 
    top: 30% !important; 
    transform: translateY(-30%) !important; 

}
.qiaoxin12664 .for_ul .moreBtn{
padding: 8px 25px !important; 
    font-size: 16px !important; 
    margin-top: 30px !important; 
  border-radius: 10px;
  
  
}

.qiaoxin12664 .slick-slide img{
border-radius: 20px 0px 0px 20px;
}

.qiaoxin12664 .for_ul_li_main .banner-description{
    background: #fff;
    border-radius: 0px 20px 20px 0px;
}
.qiaoxin12664 .for_ul .slick-slide.slick-active .for_ul_li_main{
border-radius: 20px;
}
.qiaoxin12664 .for_text{
display:none !important;
}

/* 图标式区块 8219 */
.blockCon8219 .ti{
    white-space: unset !important;
    text-overflow: unset !important;
}

div.blockCon8219 .titleBox{
display:none
}
.blockCon8219 .pageTitle{
    font-size: 18px !important;
  line-height: 1.2;
  font-weight: 700 !important;
      padding: 15px 35px;
}
.blockCon8219 .pageCont{
font-size: 16px !important;
    font-weight: 400 !important;
    line-height: 1.8 !important;
    color: #666666 !important;
}
.blockCon8219 .imgBox img{
border-radius: 15px;
}


/*（区块5619） */

.blockCon5619{
overflow-x: hidden;
}

.blockCon5619 .banner-description{

}

.sitewidget-pictureNew-20260225011335 .hv_bg{
display:none
}


.blockCon5619 .banner-description{

}
.blockCon5619 .imgcontainer{
    min-height: 520px !important;
}
#siteblocks-setting-wrap-udputDbsRCiE .blockCon5619 .banner-description{
    background-color: #00465a !important;
      height: 100%;
}
.blockCon5619 .picture-tile ul li img{
    min-height: 520px !important;

}
.blockCon5619 .banner-docs{
    color: rgb(255 255 255 / 70%) !important;
    font-size: 16px !important;
    line-height: 1.8 !important;
  -webkit-line-clamp: 8 !important;
}
.blockCon5619 .banner-name{
-webkit-line-clamp: 2 !important;
      font-size: 26px !important;
    font-weight: bold !important;
}
.blockCon5619 .slick-prev:after{
margin-left: 26px !important;
}
.blockCon5619 .slick-prev{
    left: 50px !important;
}
.blockCon5619 .slick-next{
right: 50px !important;
}
#blockCon5619.blockCon5619 .slick-prev, #blockCon5619.blockCon5619 .slick-next{
border-radius: 50px;
  background-color: #ffffff !important;
  opacity: 0.6;
}
#blockCon5619.blockCon5619 .slick-prev:hover, #blockCon5619.blockCon5619 .slick-next:hover{
background-color: #00465a !important;
}


/* 左图右文，左右互换（区块25584） */

.location__25584 .imgText25584 .banner-name{
font-weight:700 !important;
line-height: 1.5 !important;
  font-size:36px !important;
font-family: Open Sans !important;

}
.location__25584 .imgText25584 .banner-docs{
font-size:16px !important;
   color: #666666 !important;
  line-height:1.8 !important;
font-family: Open Sans !important;
}
.location__25584 .imgText25584 .banner-docs h4 a{
padding: 10px 30px;
    width: 150px;
    border: #00465a 1px solid;
    text-align: center;
    color: #00465a;
    border-radius: 50px;
}


.location__25584 .imgText25584 .row_1{
display:none
}

.location__25584 .imgText25584 .row_2{
display:none
}


.location__25584 .imgText25584 .row_3 li .leftBox{
    padding-top: 40% !important;
  display: block;
    overflow: hidden;
}
.location__25584 .imgText25584 .row_3 li .leftBox img{
border-radius: 0px;
    -moz-transition:all .8s ease 0s;
  -ms-transition:all .8s ease 0s;
  -o-transition:all .8s ease 0s;
  -webkit-transition:all .8s ease 0s;
  transition:all .8s ease 0s;
}
.location__25584 .imgText25584 .row_3 li:hover .leftBox img{
  -moz-transform:scale(1.1,1.1);
  -ms-transform:scale(1.1,1.1);
  -o-transform:scale(1.1,1.1);
  -webkit-transform:scale(1.1,1.1);
  transform:scale(1.1,1.1);
}
.location__25584 .imgText25584 .row_3 li:hover .banner-name{
color:#00465a;
}
.location__25584 .imgText25584 .row_3 li:hover .banner-docs h4 a{
background: #00465a;
  color:#ffffff
}

.location__25584 .blockCon25584 .row_3 li .rightBox .row_top .row_top_left{
display:none
}


/*图片上下切换（区块8874） */

div.blockCon8874 .textTop{
    font-size: 30px !important;
    line-height: 1.5 !important;
    font-weight: bold !important;
    letter-spacing: 0px !important;
    color: #333333 !important;
}
div.blockCon8874 .textBottom{
    -webkit-line-clamp: 6 !important;
      font-weight: 400 !important;
    font-size: 16px !important;
    line-height: 1.8 !important;
  color: #666 !important;
}
.blockCon8874 .textWra{
    max-height: none !important;
}
.blockCon8874 .buttonBox .backstage-componet{
    padding: 10px 56px 10px 36px !important;
}
.blockCon8874 .buttonBox .backstage-blocksEditor-wrap{

}
.blockCon8874 .textBox{
background: #f7f7f7;
}
.blockCon8874 .tile:nth-child(2) .buttonBox{
right: auto !important;
  left: 5.5% !important;
}
.blockCon8874 .tile:nth-child(3) .buttonBox{
right: auto !important;
  left: 5.5% !important;
}

.blockCon8874 .tile .imgBox img{
  -moz-transition:all .8s ease 0s;
  -ms-transition:all .8s ease 0s;
  -o-transition:all .8s ease 0s;
  -webkit-transition:all .8s ease 0s;
  transition:all .8s ease 0s;
}
.blockCon8874 .tile:hover .imgBox img{
  -moz-transform:scale(1.1,1.1);
  -ms-transform:scale(1.1,1.1);
  -o-transform:scale(1.1,1.1);
  -webkit-transform:scale(1.1,1.1);
  transform:scale(1.1,1.1);
  opacity: 1 !important;
}
.blockCon8874 .tile{
    display: block;
    overflow: hidden;
}


/* 图标式区块 16044 */

.blockCon16044{
padding: 0px !important;
}
.blockCon16044 .title{

}

.blockCon16044 .warpper li:hover{
  background:#00465a !important;
      border-radius: 10px;
}
.blockCon16044 .warpper li:hover .banner-name{
color:#ffffff !important;
}
.blockCon16044 .warpper li:hover .banner-docs{
color:#ffffff !important;
}
.blockCon16044 .warpper li:hover img{
filter: brightness(0) invert(1) !important;
}
.blockCon16044 .banner-description .banner-name{
font-weight:bold;
  color:#333333 !important;
  font-size:20px !important;
}
.blockCon16044 .banner-description .banner-docs{
color: #666666 !important;
  font-size: 16px !important;
  
}
.blockCon16044 .warpper li .banner-description .line{
height: 3px;
}
.blockCon16044 .warpper li:hover .banner-description .line{
background:#ffffff !important;
}


/* 荣誉资质 25924 */
.LA25924 .Box .title{
    margin-bottom: 10px !important;
}
.LA25924 .Box .text{
font-size: 16px !important;
    color: #666666 !important;
line-height:1.8 !important;
  width:100% !important;
  max-width:1200px;
  margin:0 auto;

}
.LA25924 #certify{
    margin: 30px auto 0 !important;
}



/* 图片集做按钮效果 */
.sitewidget-gallery-20260225164928 .gallery-picbox img{
    width: 50px;
    height: 50px;
  float:left;
}
.sitewidget-gallery-20260225164928 .gallery-picbox{
margin-bottom:20px;
}

.sitewidget-gallery-20260225164928 li{
    padding: 40px 30px 40px 30px;
  background:#ffffff;
      text-align: left;
    margin: 10px !important;
    width: calc((100% - 80px) / 4) !important;
    border-radius: 10px;
}


.sitewidget-gallery-20260225164928 .gallery-summery-alone a:hover,.sitewidget-gallery-20260222072957 .gallery-summery-alone a:hover, .sitewidget-gallery-20250417163425 .gallery-summery-alone a:hover{
  color:#fff !important;
  font-weight: 700;
}
.sitewidget-gallery-20260225164928 .gallery-summery-alone a,.sitewidget-gallery-20260222072957 .gallery-summery-alone a, .sitewidget-gallery-20250417163425 .gallery-summery-alone a{
font-size: 20px;
    color: #00465a;
    line-height: 1.2;
    font-weight: 700;
    margin-top: 30px;
}
.sitewidget-gallery-20260225164928 .gallery-summery-alone h1, .sitewidget-gallery-20260222072957 .gallery-summery-alone h1{
font-size: 20px;
    color: #00465a;
    line-height: 1.2;
    font-weight: 700;
    margin-top: 30px;
  margin-bottom:20px;
}
.sitewidget-gallery-20260225164928 li:hover .gallery-summery-alone, .sitewidget-gallery-20260222072957 li:hover .gallery-summery-alone{
 color:#fff !important;
}
.sitewidget-gallery-20260225164928 li:hover .gallery-summery-alone h1, .sitewidget-gallery-20260222072957 li:hover .gallery-summery-alone h1{
 color:#fff !important;
}
.sitewidget-gallery-20260225164928 li:hover, .sitewidget-gallery-20250417163425 li:hover{
background: #00465a;
}


.sitewidget-gallery-20260225164928 li:hover a,.sitewidget-gallery-20260222072957 li:hover a, .sitewidget-gallery-20250417163425 li:hover a{
color:#ffffff;
}

.sitewidget-gallery-20260225164928 li:hover .gallery-picbox img,.sitewidget-gallery-20260222072957 li:hover .gallery-picbox img, .sitewidget-gallery-20250417163425 li:hover .gallery-picbox img{
filter: brightness(0) invert(1);
}


/* 左图右两条新闻（区块12164） */
.block12164 .wrapper{
    padding-bottom: 0px !important;
}
.block12164 .textBox{
    min-height: 490px;
    border: 1px solid #dbdbdb !important;
}
.block12164 .tile:hover .textBox{
    border: 1px solid #00465a  !important;
}
.block12164 .first .time i{
color: #ffffff !important;
}
.block12164 .first .button{
color: #ffffff !important;
}
.block12164 .title{
font-size: 20px !important;
  color: #333333 !important;
}
.block12164 .time{
font-size: 16px !important;
  color: #666666 !important;
}
.block12164 .content{
    color: #666666 !important;
    font-weight: 400 !important;
    font-size: 16px !important;
    line-height: 1.8 !important;
  max-height: 90px !important;
  display:none
}
.block12164 .first .time{
color: #ffffff !important;
}
.block12164 .first .title{
color: #ffffff !important;
}
.block12164 .tile:hover .title{
    color: #00465a  !important;
}
.block12164 .textBox{
background:#ffffff !important;
}
.block12164 .first .textBox{
background:rgb(255 255 255 / 0%) !important;
}
.block12164 .tile{
padding: 0 0px 0px 15px !important;
}


/* 首页图片集做产品分类效果 */
.sitewidget-gallery-20260224230433{
background:url(/cloud/ljBpnKoilqSRolrkorqikq/bj31.jpg) no-repeat 100%
}

.sitewidget-gallery-20260224230433 li{
    padding: 20px 0px;
    border: #ffffff 1px solid;
    margin: 0px;
    width: calc((100% - 0px) / 5) !important;
}

.sitewidget-gallery-20260224230433 .gallery-summery-wrap{
    display: flex;
    flex-direction: column-reverse;
}
.sitewidget-gallery-20260224230433 .gallery-summery-alone a:hover{
  color:#fff !important;
}
.sitewidget-gallery-20260224230433 .gallery-summery-alone{
font-size: 16px;
    color: #666666;
    line-height: 1.8;
    font-weight: 400;
    margin: 20px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 9;
    overflow: hidden;
  min-height: 270px;
}
.sitewidget-gallery-20260224230433 .gallery-summery-alone h1{
font-size: 24px;
    color: #333333;
    line-height: 1.2;
    font-weight: 700;
  margin-bottom:20px;
}
.sitewidget-gallery-20260224230433 li:hover .gallery-summery-alone{
 color:#fff !important;
}
.sitewidget-gallery-20260224230433 li:hover .gallery-summery-alone h1{
 color:#fff !important;
}
.sitewidget-gallery-20260224230433 li:hover{
background: #00465a ;
}

.sitewidget-gallery-20260224230433 .summery-button-wrap .summery-cont-button{
line-height: 35px;
    width: 35px;
    font-size: 30px;
    text-align: center;
    background-color: #00465a ;
    color: #fff;
    border-radius: 100px;
    border: #00465a  1px solid;
  padding: 0px !important;
}
.sitewidget-gallery-20260224230433 li:hover .summery-cont-button{
    border: #ffffff 1px solid !important;
      background-color: #ffffff !important;
  color: #00465a !important;
}
.sitewidget-gallery-20260224230433 .summery-button-wrap.summery-button-left{
    margin: 10px 20px 20px 20px;
    display: inline-block;
    overflow: hidden;
}
.sitewidget-gallery-20260224230433 li:hover a{
color:#ffffff;
}
.sitewidget-gallery-20260224230433 li:hover .summery-cont-button{
color:#ffffff;
}
.sitewidget-gallery-20260224230433 li:hover .gallery-summery-alone::after{
background: #ffffff;
      border-top: 1px double #ffffff;
}
.sitewidget-gallery-20260224230433 li .gallery-picbox img{
  -moz-transition:all .8s ease 0s;
  -ms-transition:all .8s ease 0s;
  -o-transition:all .8s ease 0s;
  -webkit-transition:all .8s ease 0s;
  transition:all .8s ease 0s;
  opacity: 0;

}
.sitewidget-gallery-20260224230433 li:hover .gallery-picbox img{
  -moz-transform:scale(1.2,1.2);
  -ms-transform:scale(1.2,1.2);
  -o-transform:scale(1.2,1.2);
  -webkit-transform:scale(1.2,1.2);
  transform:scale(1.2,1.2);
opacity: 1;
}



/* 新闻一行一列样式 （区块27882） */
.blockCon27882 .imgBox{
  display: block;
        float: none;
        margin-bottom: 20px;
        width: 100% !important;
        height: auto !important;
  }
.blockCon27882 .ArticlePicList_Item{
height: 250px !important;
}
.blockCon27882 .imgBox{
height: 250px !important;
      width: 30% !important;
}
.blockCon27882 .ArticlePicList_ItemContent{
width: 65% !important;
}
.blockCon27882 .ArticlePicList_ItemContentInnerH5{
    width: 100% !important;
font-size: 22px !important;
    font-weight: bold !important;
    color: #333333 !important;
      width: 700px !important;
}
.blockCon27882 .ArticlePicList_ItemContentInnerP{
    width: 100% !important;
    width: 700px !important;
    padding-top: 15px !important;
    font-size: 16px;
    line-height: 1.8 !important;
    color: #666666 !important;
    -webkit-line-clamp: 3 !important;
}
.blockCon27882 .ArticlePicList_Item:hover .ArticlePicList_ItemContentInnerH5{
    color: #00465a !important;
}

.blockCon27882 .ArticlePicList_ItemContentInnerA{
display: block !important;
    padding: 10px 20px;
    font-size: 14px;
    color: #666666;
    text-align: center;
    border-radius: 50px;
    width: 110px;
    border: #dddddd 1px solid;
    margin-top: 20px;
}
.blockCon27882 .ArticlePicList_Item:hover .ArticlePicList_ItemContentInnerA{
background:#00465a !important;
color:#ffffff !important;
border:#00465a 1px solid;
}
.blockCon27882 .time{
    right: 40px !important;
    color: #666666 !important;
    font-size: 40px !important;
    line-height: 40px !important;
    font-family: Oswald !important;
}
.blockCon27882 .ArticlePicList_Item:hover .time{
color:#00465a !important;
}
.blockCon27882 .paging li{
 padding: 5px !important;
    font-size: 14px !important;
    text-decoration: none !important;
    color: #00465a  !important;
    background-color: #fff !important;
    border: 1px solid #dddddd !important;
}
.blockCon27882 .paging li:hover{
    color: #ffffff !important;
      border: 1px solid #00465a !important;
  background:#00465a  !important;
}
.blockCon27882 .paging .active{
    color: #ffffff !important;
      border: 1px solid #00465a !important;
  background:#00465a !important;
}


/* 产品详情默认颜色为一栏 */
.sitewidget-prodDetail-20141127140104 .sitewidget-bd h2{
    font-size: 20px;
    color: #00465a;
    font-weight: bold;
    margin: 15px 0px;
    background: #e6e6e6;
    border-left: #00465a  5px solid;
    padding: 10px 15px;
}
.sitewidget-prodDetail-20141127140104 .sitewidget-bd h3 {
    font-size: 16px;
    color: #00465a;
    font-weight: bold;
    margin: 10px 0px;
    padding: 0px;
}
.sitewidget-prodDetail-20141127140104 .sitewidget-bd p{

}
.sitewidget-prodDetail-20141127140104 .download-container .download-container-warp{
    font-size: 16px !important;
}
.sitewidget-prodDetail-20141127140104 .prodDetail-tab-style .detial-cont-prodescription .detial-cont-tabscont{
padding: 15px !important;
  border: #e7e7e7 1px solid;
}

/* 图片做banner */
.sitewidget-pictureNew .sitewidget-bd .picture-description{

    background: rgba(0, 0, 0, 0) !important;
  height: 100%;
}
.sitewidget-pictureNew .picture-description-table{
    max-width: 1500px;
    font-size: 50px;
    font-weight: bold;
    color: #ffffff;
    margin: 0 auto;
  letter-spacing: 2px;
  width:90%;
}

.sitewidget-relative-article .article-image-style img{
    max-width: calc((100% - 16px) / 1) !important;
    padding: 8px !important;
  border-radius: 15px;
}
.sitewidget-relative-article .relative-article-style3 .article-image-style{
border-radius: 15px;
}


/* 产品列表默认状态 */
.prodlist-fix-num li .prodlist-box-hover{
padding: 10px !important;
    border: 1px solid #ddd !important;
  border-radius: 15px;
}
.prodlist-parameter-btns-container{
width: calc(100% - 20px) !important;
}

/* 产品分类列表默认选中状态 */
.category-default-simple .sitewidget-bd li.on>a{
color: #f0f0f0 !important;
  background-color: #f0f0f0;
}
.submenu-default-gray li li.on>a{
  background-color: #ffffff !important;
  color: #97775b !important;
  font-weight:bold;
}

.category-default-simple7 .submenu-default-gray li li a:hover{
  font-weight:bold;
}


/* 新闻详情去标题，左侧为默认图 */
.sitewidget-articleDetail-20250707031558 .articledetail-cont img{
max-width: 700px;
    margin-right: 50px;
    margin-bottom: 20px;
}

/* 新闻详情询价按钮*/
.sitewidget-articledetail .articledetail-title a.articledetail-inquiry-btn{
    font-size: 16px !important;
}

.sitewidget-articleDetail-20250707031558 .sitewidget-bd h1{
font-size: 50px;
    color: #333333;
 margin-bottom: 20px;
    line-height: 1.2;
}
.sitewidget-articleDetail-20250707031558 .articledetail-title h1{
display:none
}


/* 新闻一行三列样式 （区块23914） */
.blockCon23914 .ArticlePicList_Item .ArticlePicList_ItemContentInnerH5 a{
 color: #333333 !important;
  font-size:20px !important;
}
div.blockCon23914 .ArticlePicList_ItemContentInnerP{
    font-size: 16px !important;
    line-height: 1.8 !important;
    color: #666666 !important;
}
.blockCon23914 .Article_Container .ArticlePicList_Item .time{
    font-size: 16px !important;
    line-height: 1.8 !important;
    color: #666666 !important;
      opacity: 0.6 !important;
}
.QX-191540412 .inner .blocks-button{
    font-size: 14px !important;
}
.blockCon23914 .title-box {
display:none}




/* 默认标题 */
.sitewidget-bd h3{
font-size:18px;
  color:#333333;
  font-weight:bold;
  margin: 5px 0;
}
.sitewidget-bd h2{
font-size:20px;
    color: #333333;
  font-weight:bold;
  margin: 5px 0;
}
  .sitewidget-bd h1{
font-size: 50px;
    line-height: 1.2;
    font-weight: bold;
    color: #333333;
      margin-bottom: 20px;
}
.pro-this-prodBrief{
    line-height: 1.8 !important;
}

.sitewidget-hd>h2{


}


/* 新闻产品详情中图+文排版 */
.tw{
  display: flex; 
  justify-content: space-between;
  overflow: hidden; 
  width: 100%;
  padding: 15px 0px;
}

.twxq1{
width:49%;
float:left;
  margin-right:50px;
}
.twxq1 img{

height:auto;
  min-width: 500px;
}
.twxq2{
  width:49%;
  background: #f0f3f6;
}

.twxq3{
  width:32.5%;
  background: #f0f3f6;
}

.twxqwz{
  padding:15px 20px;
      width: auto;
}

.twxq1 .twxqwz{
  padding:15px 20px;
      width: 100%;
}
.tw img{
  width: 100% !important;
  margin:0px !important
}

.twy{
  display: flex; 
  justify-content: space-between;
  overflow: hidden; 
    width: auto;
    padding: 20px;
    box-shadow: 0 0 1rem rgba(0, 0, 0, .15) !important;
      margin: 20px 0px;
}
.twxqwzy{
    display: flex;
    flex-direction: column;
    justify-content: center;
      width: 60%;
}
.twxqy{
    width: 35%;

}
.twxqy img{

height:auto;

}
.twxqy .twxqwz{
    padding: 15px 20px;
      width: 100%;
}
.twy .twxqwz{
    padding: 0px;
      width: 100%;
}

/* 新闻产品详情中图片排版 */
.tp{
  display: block; 
  justify-content: space-between;
  overflow: hidden; 
  width: 100%;
}

.tpxq2{
  width:calc((100% - 10px)/2);
  padding-right:10px;
padding-bottom: 10px;
  float: left;
}
.tpxq2:nth-child(2n){
  padding-right:0px;
}

.tpxq3{
  width:calc((100% - 20px)/3);
  padding-right:10px;
padding-bottom: 10px;
  float: left;
}
.tpxq3:nth-child(3n){
  padding-right:0px;
}

.tpxq4{
  width:calc((100% - 30px)/4);
  padding-right:10px;
padding-bottom: 10px;
  float: left;
}
.tpxq4:nth-child(4n){
  padding-right:0px;
}
.tp img{
  width: 100% !important;
  margin:0px !important
}



/* 滚动数字样式 */
.sitewidget-jumpNum .sitewidget-bd .num-box, .sitewidget-jumpNum .sitewidget-bd .unit-box {
    line-height: 1.2 !important;
}
.sitewidget-jumpNum .sitewidget-bd .num-box {
    font-weight: bold;
}

/* 默认视频模式一行3列 */
.sitewidget-atlasList li.atlasList-item-list2{
width: calc(100% / 3 - 20px) !important;
  padding: 10px !important;
}
.sitewidget-atlasList li.atlasList-item-list2 .item-box{
height: auto !important;
}





/* 产品分类页标题默认样式 */
.sitewidget-productCateList .prodGroupName a{
font-size: 20px!important;
    color: #333333!important;
    text-decoration: none!important;
    font-weight: bold!important;
}


.sitewidget-custom-html  table td{
border:#bdbdbd 1px solid;
    padding: 10px 15px;
}
.sitewidget-custom-html table tr:not(:first-child):nth-child(odd) {
    background-color: #f9f9f9; 
}
.sitewidget-custom-html table tr:first-child{
background-color: #00465a;
    color: #fff;
    font-weight: bold;
}


/* 产品表格奇数行背景色 */
.prodDetail-editor-container table tr:not(:first-child):nth-child(odd) {
    background-color: #f1f7f9; 
}

/* 产品表格首行行背景色 */
.prodDetail-editor-container table tr:first-child{
    background: #00465a;
    color: #fff;
}

/* 询价表格及联系我们表格字体 */
.sitewidget-inquire #faptcha_response_field {
    font-size: 16px!important;
    font-family: 'Open Sans'!important;
  font-weight: normal !important;
  width: auto !important;
    max-width: 162px;
}
.sitewidget-inquire .control-group input::-webkit-input-placeholder, 
.sitewidget-inquire .control-group textarea::-webkit-input-placeholder, 
.sitewidget-inquire .control-group select::-webkit-input-placeholder{
    font-size: 16px!important;
    font-family: 'Open Sans'!important;
  font-weight: normal !important;
}


.sitewidget-position-20150126161948 .sitewidget-bd a{
font-weight: 400 !important;
}




/* 新闻及产品留言表格对齐样式 */
.sitewidget-inquire-table{
width: calc((100% - 20px) / 1) !important;
  padding:10px;
  margin:0px auto;
}

/* 全局留言搜索框下拉 */
.sitewidget-prodSearchNew-20260223230830 .slideLeftRight-search-box .search-box.open{
    position: absolute;
    top: 40px;
    width: 100%;
}

.sitewidget-prodSearchNew-20260223230830 .slideLeftRight-search-box .search-box .search-fix-wrap button{
    right: 0px !important;
}
.sitewidget-prodsearch .prodsearch-styles-wrap formP{
    border-radius: 50px;
}

/* 产品详情内容页签平铺效果 */
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label{
padding: 0px !important;
  margin: 0px !important;
padding-bottom: 0px !important;
border-bottom: 0px dashed #3e87da !important;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label5 li{
    padding: 10px 0px !important;
    background: #f1f1f1 !important;
        color: #333333;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label a:hover{
    color: #ffffff !important;
  background:#3e87da !important;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label .on a{
    color: #ffffff !important;
  background:#3e87da !important;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label5 li:hover{
background:#3e87da !important;
color: #ffffff;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label .on{
background:#3e87da !important;
      color: #ffffff;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label a i{
display: none;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scrollLabel-wrap{
background-color: #f1f1f1 !important;
  padding-bottom: 0px !important;
}
.sitewidget-proddetail .detial-cont-notabscont .prodDescript{
font-size: 20px;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label a{
    line-height: 50px;
    font-size: 20px;
}






/* 默认下载带图片（下载组件） */
.download-list7-container .download-list7 .download-list7-item .item-wrap .item-main .item-main-box{
margin-bottom: 10px !important;
}
.download-list7-container .download-list7 .download-list7-item .item-wrap .item-main{
border:0px !important;
}
.download-list7-container .download-list7 .download-list7-item .item-wrap{
    background: #fff !important;
      border: #ddd 1px solid !important;
      padding: 15px;
}
.download-list7-container .download-list7 .download-list7-item{
width: calc((100% - 40px) / 2) !important;
    margin: 10px !important;
}
.download-list7-container .download-list7{
justify-content: left !important;
}
.download-list7-container .download-list7 .download-list7-item .item-wrap .item-img{
background: unset !important;
  width: 90% !important;
  min-width:250px;
}
.download-list7-container .download-list7 .download-list7-item .item-wrap .item-main .name{
font-weight: bold;
}

/* 默认下载带图标（下载组件） */
.download-list6-container .download-list6>li{
width: calc((100% - 30px) / 3) !important;
  padding: 20px !important;
}



@media (max-width: 1440px) and (min-width: 1201px) {
  

/* 新闻详情去标题，左侧为默认图 */
.sitewidget-articleDetail-20250707031558 .sitewidget-bd h1{
font-size:40px !important;


} 

/* 图片做banner */

.sitewidget-pictureNew .picture-description-table{
    font-size:40px;

}
}

  .sitewidget-bd h1{
font-size: 40px;
    line-height: 1.2;
    font-weight: bold;
    color: #333333;
      margin-bottom: 20px;
}

@media (max-width: 1440px) and (min-width: 768px) {
  .block23084 .vertical-center-slick-9844 .vbanner-title-json .vbnner-title{
    margin-bottom: 20px;
}
.block23084 .vertical-center-slick-9844 .vbanner-title-json .vbnner-title h1{
font-size:50px !important;
  line-height:1.2
}

.block23084 .vertical-center-slick-9844 .vbanner-title-json .vbnner-title h2{
font-size:20px !important;

}

.block23084 .vertical-center-slick-9844 .vbanner-title-json .vbnner-docs h5 a{
font-size: 16px;
    padding: 10px 30px;
    display: inline-grid;
    overflow: hidden;
    background: #00465a;
    border-radius: 50px;
    color: #ffffff;
    border: #00465a 1px solid;

}
.block23084 .vertical-center-slick-9844 .vbanner-title-json .vbnner-docs h5 a:hover{

  background: #ffffff;
  color: #00465a;
    border:#00465a 1px solid;
  

}
    .block23084 .vertical-center-slick-9844 .vbanner-title-json .vbnner-title {
        -webkit-line-clamp: 4 !important;
    }

}

@media screen and (max-width: 1200px) {
  
  .sitewidget-gallery-20260225164928 li{
  width: calc((100% - 40px) / 2) !important;
  }
  
  .sitewidget-gallery-20260224230433{
background:none;
}
  
  .sitewidget-gallery-20260224230433 li{
    width: calc((100% - 0px) / 2) !important;
    border:#ddd 1px solid;
}
  .sitewidget-gallery-20260224230433 li .gallery-picbox img{
  opacity: 1;

}
  
  .blockCon27882 .imgBox{
  display: block;
        float: none;
        margin-bottom: 20px;
        width: 100% !important;
        height: auto !important;
  }
.blockCon27882 .ArticlePicList_Item{height: auto !important;}

.blockCon27882 .ArticlePicList_ItemContent{width: 100% !important;}
.blockCon27882 .ArticlePicList_ItemContentInnerH5{
    width: 100% !important;
    font-size: 22px !important;
    font-weight: bold !important;
    color: #333333 !important;
    width: auto !important;
}
.blockCon27882 .ArticlePicList_ItemContentInnerP{
    padding-top: 15px !important;
    font-size: 16px;
    line-height: 1.8 !important;
    color: #666666 !important;
    -webkit-line-clamp: 3 !important;
          width: auto !important;
}
.blockCon27882 .ArticlePicList_Item:hover .ArticlePicList_ItemContentInnerH5{
    color: #00465a !important;
}

.blockCon27882 .ArticlePicList_ItemContentInnerA{
display: block !important;
    padding: 10px 20px;
    font-size: 14px;
    color: #666666;
    text-align: center;
    border-radius: 50px;
    width: 110px;
    border: #dddddd 1px solid;
    margin-top: 20px;
}
.blockCon27882 .ArticlePicList_Item:hover .ArticlePicList_ItemContentInnerA{
background:#00465a !important;
color:#ffffff !important;
border:#00465a 1px solid;
}
.blockCon27882 .time{
    right: 40px !important;
    color: #666666 !important;
    font-size: 20px !important;
    line-height: 20px !important;
    font-family: Oswald !important;
  
}
  .blockCon27882 .time span{
            color: #666666 !important;
  }

.blockCon27882 .ArticlePicList_Item:hover .time{
color:#00465a !important;
}
  .blockCon27882 .ArticlePicList_Item:hover .time span{
color:#00465a !important;
}
.blockCon27882 .paging li{
 padding: 5px !important;
    font-size: 14px !important;
    text-decoration: none !important;
    color: #0069b3 !important;
    background-color: #fff !important;
    border: 1px solid #dddddd !important;
}
.blockCon27882 .paging li:hover{
    color: #ffffff !important;
      border: 1px solid #0069b3 !important;
  background:#0069b3 !important;
}
.blockCon27882 .paging .active{
    color: #ffffff !important;
      border: 1px solid #00465a !important;
  background:#00465a !important;
}



/* 图片做banner */
.sitewidget-pictureNew .picture-description-table{
    font-size:32px;

}

/* 新闻详情去标题，左侧为默认图 */
.sitewidget-articleDetail-20250707031558 .sitewidget-bd h1{
font-size:32px !important;


} 
  .sitewidget-bd h1{
font-size: 32px;
    line-height: 1.2;
    font-weight: bold;
    color: #333333;
      margin-bottom: 20px;
}


}

@media (max-width: 900px) {

  
    .sitewidget-gallery-20260225164928 li{
  width: 100% !important;
  }
  
  .location__25584 .blockCon25584 .row_3 li .rightBox .row_top .row_top_right .banner-name{
          font-size: 24px !important;
  }
  .blockCon16044 .warpper li{
  padding: 20px !important;
  }
  
    .qiaoxin12664 .for_container{
      transform: translateY(0%) !important;
  }
    .qiaoxin12664 .slick-slide img{
      border-radius: 20px 20px 0px 0px !important;
    
  }
  .qiaoxin12664 .for_ul_li_main .banner-description{
   border-radius: 0px 0px 20px 20px !important;
  }
  /*图片上下切换（区块8874） */
  
  .blockCon8874 .imgBox{
  width: 100% !important;
  }
  .blockCon8874 .textBox{
  width: 100% !important;
  }
  .blockCon8874 .tile:nth-child(2){
  display:block;
  }
  
  .sitewidget-pictureNew-20260225153833, .sitewidget-pictureNew-20260225153924, .sitewidget-pictureNew-20260225153948{
  float:left;
    margin-right:15px !important;
  }
  
  .blockCon8874#blockCon8874 .buttonBox{
  left: 10px !important;
    right: auto !important;
  }
  
  .block12164 .first .zhezhao{
  height:100% !important;
  }
  
  .block12164 .first{
  width: calc(100% - 0px) !important;
            margin-left: 0px !important;
  }
  
  .blockCon5619 .imgcontainer{
    min-height: auto !important;
}

.blockCon5619 .picture-tile ul li img{
    min-height: auto !important;

}
.blockCon5619 .banner-docs{
    color: rgb(255 255 255 / 70%) !important;
    font-size: 16px !important;
    line-height: 1.8 !important;
  -webkit-line-clamp: 3 !important;
  width:auto !important;
          margin-right: 25px;
}
  
        .QX-27882 .time{
    top: 76% !important;
  }  

/* 新闻详情去标题，左侧为默认图 */
.sitewidget-articleDetail-20250707031558 .articledetail-cont img{
  max-width: 100% !important;
    margin-right: 0px !important;
    width: 100%;

}


/* 新闻产品详情中图+文排版 */
  .tw{
    display: block !important; 
    justify-content: space-between; 
    overflow: hidden; 
    width: 100%;
  }
  .twxq1{
      width:100% !important;
  }
  .twxq1 img{
      min-width: auto !important;
      margin-bottom: 20px !important;
  }
  .twxq2{
    width:100% !important;
  }
  .twxq3{
    width:100% !important;
  }

  .tpxq4{
    width:calc((100% - 20px)/2) !important;
  }
  .twxqwz{
  padding: 20px !important;
    width: auto !important;
  }
.twy{

    justify-content: space-between; 
    overflow: hidden; 
    width: auto;
    padding: 20px;
    box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
      display: flex !important; 
    flex-direction: column-reverse;
        margin: 20px 0px;
}
.twxqwzy{
    display: flex;
    flex-direction: column;
    justify-content: center;
    width:100% !important;
}
.twxqy{
    width:100% !important;

}
.twxqy img{

      min-width: auto !important;
      margin-bottom: 20px !important;

}
.twxqy .twxqwz{
    padding: 15px 20px;
      width: 100%;
}
.twy .twxqwz{
    padding: 0px;
      width: 100%;
}


/* 新闻详情去标题，左侧为默认图 */
  .download-list7-container .download-list7 .download-list7-item{
      width: calc((100% - 40px) / 2) !important;
    margin: 10px !important;
  }
  .download-list7-container .download-list7 .download-list7-item{
    width: calc((100% - 40px) / 2) !important;
  }
}



@media (max-width: 768px) {
  
.sitewidget-custom-html{
overflow-x: scroll !important;
}
  
  /*图片上下切换（区块8874） */
  
  div.blockCon8874 .textBottom{
  -webkit-line-clamp: 3 !important;
  }
  
  .sitewidget-button-20260224223922, .sitewidget-button-20260225003756, .sitewidget-button-20260225014917, .sitewidget-button-20260225015028, .sitewidget-button-20260225014946{
  float:left;
  }
  
    .sitewidget-gallery-20260224230433 li, .sitewidget-gallery-20260225164928{
    width: 100% !important;
}
  
   .QX-27882 .time{
    top: 73% !important;
      font-size:16px;
  }


  /* 默认视频模式一行3列 */
    .sitewidget-atlasList li.atlasList-item-list2{
  width: calc(100% / 2 - 20px) !important;
  }

/* 新闻详情去标题，左侧为默认图 */
.sitewidget-articleDetail-20250707031558 .articledetail-cont img{
  max-width: 100% !important;
    margin-right: 0px !important;

}
/* 默认产品列表效果 */
.prodlist-fix-num li .prodlist-box-hover{
padding: 10px !important;
    border: 1px solid #ddd !important;
  border-radius: 15px;
}
.prodlist-parameter-btns-container{
width: calc(100% - 20px) !important;
}

/* 默认下载带图片（下载组件） */
  .download-list7-container .download-list7 .download-list7-item{
      width: calc((100% - 40px) / 2) !important;
    margin: 10px !important;
  }
    .download-list7-container .download-list7 .download-list7-item .item-wrap .item-img{

  min-width:100% !important;
}
/* 默认下载带图标（下载组件） */
.download-list6-container .download-list6>li{
width: 100% !important;
  padding: 20px !important;
}

/* 新闻及产品留言表标题格对齐样式 */
  .sitewidget-form-20160906153627 .sitewidget-hd{
  padding-left: 0px !important;
  }
  .sitewidget-form-20160913165714 .sitewidget-hd{
  padding-left: 0px !important;
  }

/* 新闻及产品留言表格对齐样式 */
  .sitewidget-inquire-table {
    width: calc((100% - 0px) / 1) !important;
    padding: 0px;
    margin: 0px auto;
}

  .block12164 .tile{
  padding:0px !important;
  }

}

@media (max-width: 425px) {
  
  .block23084 .vertical-center-slick-9844 .vbanner-title-json{
display:none !important;
}
    .download-list7-container .download-list7 .download-list7-item{
      width: 100% !important;
  }
  .download-list7-container .download-list7 .download-list7-item .item-wrap .item-img{

  min-width:100% !important;
}

  .QX-27882 .time{
    top: 60% !important;
          font-size:16px;
  }
  
  
}